{
  "DefaultTickLength": 8.4,
  "TickLengthByLocation": {
    "Indoors": 16.8,
    "Outdoors": 8.4,
    "Mine": 8.4
  },
  "EnableOnFestivalDays": false,
  "FreezeTimeAt": null,
  "LocationNotify": false,
  "Keys": {
    "FreezeTime": "N",
    "IncreaseTickInterval": "OemPeriod",
    "DecreaseTickInterval": "OemComma",
    "ReloadConfig": "B"
  }
}